#mapp {
	width:200px;
	height:350px;
	border:1px solid #666666;
	margin:10px;
	margin-bottom:0px;
}
.offenses {
	padding:10px;
	border:1px solid #333333;
	background-color: #D2DDD3;
	color: white;
}
.offenses .header {
	font-size:12px;
	font-weight:bold;
	color:#555555;
}
.offenses .data {
	padding: 2px 0px 6px 0px;
	font-size:14px;
	font-weight:bold;
	color:#000000;				
}
.subjectname {
	font-size: 18px;
	font-weight: 800;
	color: #990000;
	}
.subjectname .subtext {
	font-size: 13px;
	font-weight: 700;
	color: #666666;
}
.violation {
	color: #48628C;
	font-size: 13px;
	font-weight: 800;
	}
.violation .subtext {
	color: #777777;
	font-size: 11px;
	font-weight: 700;
	}
fieldset{
	position:relative;
	width:530px;
	margin-left:15px;
}
fieldset legend{
	font-size:12px;
	font-weight:800;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}
.tableFont{
	font-family:Arial, Helvetica, sans-serif;
}
.tableFont .identify{
	font-weight:800;
	font-size:13px;
}
.tableFont .details{
	font-weight:100;
	font-size:12px;
}
.detailHeader{
	font-size:16px;
	font-weight:800;
	margin:12px;
	
	
}